debian/tmp/usr/include/c_urg/*.h
debian/tmp/usr/include/urg/*.h
debian/tmp/usr/lib/libc_urg*.a
debian/tmp/usr/lib/libc_urg*.so
debian/tmp/usr/lib/libc_urg*.la
debian/tmp/usr/lib/liburg*.a
debian/tmp/usr/lib/liburg*.so
debian/tmp/usr/lib/liburg*.la
